Wrong firmware selected?

Discussion in 'iPod touch Firmware 2.X Jailbreak' started by CaptainPWN, Jul 19, 2008.

  1. CaptainPWN

    CaptainPWN Banned

    Joined:
    Jan 20, 2008
    Messages:
    53
    Likes Received:
    0
    Im trying to use PWNage tool 2.0 for my 2.0 Touch and it says wrong firmware selected. I keep selecting the iPod_1_2.0_5A345.ipsw file and it doesn't work! What am I doing wrong?
  2. thechungster

    thechungster Super Moderator Emeritus

    Joined:
    Dec 8, 2007
    Messages:
    6,886
    Likes Received:
    4
    Device:
    iPhone 4 (Black)
    5A345 is the beta. u want 5A347
  3. SUPERBXD

    SUPERBXD Member

    Joined:
    Jan 16, 2008
    Messages:
    932
    Likes Received:
    14
    Device:
    iPhone 5 (Black)
    umm thats the beta firmware that you chose...
  4. CaptainPWN

    CaptainPWN Banned

    Joined:
    Jan 20, 2008
    Messages:
    53
    Likes Received:
    0
    So 5A347 will work?
  5. Axis

    Axis Super Moderator Staff Member

    Joined:
    Dec 2, 2007
    Messages:
    6,288
    Likes Received:
    133
    Device:
    iPhone 4S (White)
    Considering it is the only option, yes.

    Many people are having problems, so I wish you luck.

Share This Page